[Unit]
Description=Bluetooth init for Touch devices
After=lxc-android-config.service
ConditionFileIsExecutable=/usr/bin/getprop

[Service]
# Set Type=forking even for oneshot scripts as some are forking.
# Type=oneshot makes Systemd kills any left-over processes.
Type=forking
ExecStart=/usr/libexec/bluetooth-touch-device-script

[Install]
WantedBy=multi-user.target
